body{
    background-color: #EDF2F8;
}

.container{
    margin-top: 50px;
    padding-bottom: 20px;
    background-color: #ECF0F3;
    box-shadow: 0px 2px 10px 2px #E1E6EC;

}

.content{
    margin-left: 100px;
    margin-right: 100px;
    padding-top: 20px;
}
.header button{
    background-color: #4B70E2;
}

.arrayNumber{
    background-color: #D1E6DD;
    height: 50px;
 
}

.arrayNumber i{
    padding-left: 20px;
    padding-top: 15px;
    margin-bottom: 15px;
    color: #FFCB00
}

.arrayNumber span{
    padding-left: 20px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.baiTap{
    padding-top: 20px;
}

.nav-link{
    border: none;
    margin-top: 10px;
}